petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatPartitioningParmetisGetEdgeCut

Returns the number of edge cuts in the vertex partition.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatPartitioningParmetisGetEdgeCut(MatPartitioning part, PetscInt *cut)

### Input Parameter

part -the partitioning context

### Output Parameter

cut -the edge cut

Level:advanced
Location:src/mat/partition/impls/pmetis/pmetis.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages